*, *:after, *:before {
  box-sizing: border-box;
}

html,body {
  background-color: #fff;
}

p {
  color:#666;
}

h2,h3 {
  color:#222;
  margin-bottom:10px;
  font-weight:300;
}

h4 {
  color:#0186ba;
}
.index-bg h1 {
  font-size:40px;
  font-weight: bold;
  text-shadow: 0 1px 3px rgba(0,0,0,.4), 0 0 30px rgba(0,0,0,.075);
  color: #05a;
  /*letter-spacing: -1px;*/
  line-height: 0.6;
}

.index-bg h2 {
  font-size: 25px;
  color:#111;
  text-shadow: 0 1px 3px rgba(0,0,0,.4), 0 0 30px rgba(0,0,0,.075);
}

.container {
  width:100%;
  padding:0;
  overflow-x:hidden;
}

.animenu__head {
  background: -webkit-linear-gradient(#fff, #f2f2f2); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(#fff, #f2f2f2); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(#fff, #f2f2f2); /* Firefox 3.6 - 15 */
  background: linear-gradient(#fff, #f2f2f2); /* 标准的语法 */
  position: relative;
  box-shadow: 0 1px 10px rgba(0,0,0,0.1);
  border-bottom: 1px solid #e4e4e4;
}

.hxt__logo {
  position: absolute;
  left:2%;
  /*top:10px; */
  font-size:30px;
  color:#0186ba;
  display: block;
}
.hxt__logo img {
  float:left;
}


.hxt__logo strong {
  font-weight:400;
  font-size:40px;
  /* line-height:40px; */
}

.animenu__toggle {
  display: none;
  cursor: pointer;
  border: 0;
  padding: 10px;
  height: 40px;
  width: 40px;
}
.animenu__toggle:hover {
  background-color: #0186ba;
}

.animenu__toggle__bar {
  display: block;
  width: 20px;
  height: 2px;
  background-color: #fff;
  -webkit-transition:  0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55);
  -o-transition:  0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55);
  transition:  0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55);
}
.animenu__toggle__bar + .animenu__toggle__bar {
  margin-top: 4px;
}

.animenu__toggle--active .animenu__toggle__bar {
  margin: 0;
  position: absolute;
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(2) {
  opacity: 0;
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.animenu {
  display: block;
}
.animenu ul {
  padding: 0;
  list-style: none;
  font: 0px 'Open Sans', Arial, Helvetica;
  float:right;
}
.animenu li, .animenu a {
  display: inline-block;
  font-size: 15px;
}
.animenu a {
  color: #444;
  text-decoration: none;
}

.animenu__nav {

  margin-top:10px;
}
.animenu__nav > li {
  position: relative;
}
.animenu__nav > li > a {
  padding: 10px 20px;
  text-transform: uppercase;
}
.animenu__nav > li > a:first-child:nth-last-child(2):before {
  content: "";
  position: absolute;
  border: 4px solid transparent;
  border-bottom: 0;
  border-top-color: currentColor;
  top: 50%;
  margin-top: -2px;
  right: 10px;
}
.animenu__nav > li:hover > ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
}
.animenu__nav > li:hover > a {
  color: #0186ba;
}

.animenu__nav__child {
  min-width: 100%;
  position: absolute;
  top: 100%;
  left: 15px;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  margin: 20px 0 0 0;
  background-color: #666;
  transition: margin .15s, opacity .15s;
}
.animenu__nav__child > li {
  width: 100%;
}
.animenu__nav__child > li:first-child > a:after {
  content: '';
  position: absolute;
  height: 0;
  width: 0;
  left: 1em;
  top: -6px;
  border: 6px solid transparent;
  border-top: 0;
  border-bottom-color: inherit;
}
.animenu__nav__child > li:last-child {
  border: 0;
}
.animenu__nav__child a {
  padding: 10px;
  width: 100%;
  border-color: #666;
  color:#ddd;
  font-size:0.85em;
}
.animenu__nav__child a:hover {
  background-color: #0186ba;
  border-color: #0186ba;
  color: #fff;
}

@media screen and (max-width: 960px) {
  .m-mg {
    padding:0 25px;
  }
  h4 {
    padding:20px 10px;
  }
  .index-bg h1,.index-bg h3 {
    color:#0186ba;
    text-align:center;
    line-height:1.6;
    text-shadow: 0px 1px 10px rgba(0,0,0,0.1);
  }
  .hxt__logo {
    left:5%;
    color:#fff;
  }
  .hxt__logo strong {
    display:none;
  }

  .animenu__head {
    display: block;
    background-color: #f5f5f5;
    padding:10px 0;
  }

  .animenu__toggle {
    display: inline-block;
    background: #0186ba;
    float:right;
    margin:10px;
  }

  .animenu__head {
    padding:0 15px;
  }

  .animenu a {
    color:#fff;
  }

  .animenu__nav,
  .animenu__nav__child {
    display: none;
    background-color: #666;
    margin:0;
    /*text-align: center;*/
  }

  .animenu__nav {
    margin: 10px 0;
    width:100%;
  }
  .animenu__nav > li {
    width: 100%;
    border-right: 0;
  }
  .animenu__nav > li:last-child {
    border: 0;
  }
  .animenu__nav > li:first-child > a:after {
    content: '';
    position: absolute;
    height: 0;
    width: 0;
    left: 1em;
    top: -6px;
    border: 6px solid transparent;
    border-top: 0;
    border-bottom-color: inherit;
  }
  .animenu__nav > li > a {
    width: 100%;
    padding: 10px;
    border-color: #111;
    position: relative;
  }
  .animenu__nav a:hover {
    background-color: #0186ba;
    border-color: #0186ba;
    color: #fff;
  }

  .animenu__nav > li:hover > a {
    color: #fff;
  }

  .animenu__nav__child {
    position: static;
    background-color: #767676;
    margin: 0;
    transition: none;
    visibility: visible;
    opacity: 1;
  }
  .animenu__nav__child > li:first-child > a:after {
    content: none;
  }
  .animenu__nav__child a {
    padding-left: 20px;
    width: 100%;
  }
  .index-bg {
    background:url(../images/banner.png) no-repeat center scroll;
    background-size:100% 100%;
  }
}
.animenu__nav--open {
  display: block !important;
}
.animenu__nav--open .animenu__nav__child {
  display: block;
}

/*首页大图*/
.wrapbox {
    width:100%;
    padding-top: 30px;
    padding-bottom: 30px;
    display:block;
    color:#0186ba;
}
.index-bg {
  background:#f9f9f9;
}

/*产品图片轮播*/
.pro-box {
  text-align:center;
}


/*产品导航*/
.pro-nav-bg {
  background-color:#373737;
}

.pro-nav-menu {
  padding-left:13%;
}

.pro-nav-menu ul {
  list-style:none;
  padding-left:0;
}

.pro-nav-menu ul li {
  width:80%;
  line-height:2;
}

.pro-nav-menu ul li a {
  color:#999;
  padding-left:10px;
}
.pro-nav-menu ul li a:hover {
  color:#fff;
  background-color:#0186ba;
  display:block;
  text-decoration: none;
}

footer {
  /*background-color:#222;*/
  background-color: #f5f5f5;
  border-top: 1px solid #e5e5e5;
  color: black;

}
footer p {
  /*color:#aaa;*/
}
footer img {
  margin:10px !important;
}

/*产品介绍*/
.pro-intro {
  background:url(../images/pro-a-bg.png) no-repeat left bottom #f9f9f9;
}
.pro-intro h2 {
  width:100%;
  padding:20px 0;
  line-height:1.8;
  color:#222;
  text-align:center;
  margin:0;
}
.pro-intro-l {
  background-color: #fff;
}

.pro-intro-c {
  background-color:#f2f2f2;
  padding:20px;
}

.pro-intro-c p {
  font-weight:200;
  color:#444;
  text-indent: 2em;
}
.pro-intro-r {
  padding:20px;
  color:#222;
  height:100%;
}
.pro-intro-r h5 {
  font-weight:600;
  margin-top:2em;
}
.pro-intro-r p {
  font-weight:200;
  color:#444;
}

.pro-chat {
  background:#f9f9f9;
}
.pro-chat p {
  text-indent:2em;
}
.pro-chat h2 {
  color:#222;
  text-align:center;
  padding:15px 0;
}

.pro-maket {

}
.pro-maket h2 {
  text-align:center;
}
.pro-cloud {
  background:#f9f9f9;
}
.pro-cloud h2 {
  text-align:center;
  padding:40px 0;
  background:#f2f2f2;
  margin:0;
}

@media screen and (max-width: 767px) {
  .pro-intro {
    background:#f9f9f9;
  }
}
.pattern {
  padding-bottom:4em;
}

.contact ul li {
  color:#222;
}


